@charset "utf-8";
/* -------------------------------
 *
 * Reset
 *
 ------------------------------ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font-style:normal;
	font-weight:normal;
	vertical-align:baseline;
}
html{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1;
	font-size:62.5%;
	color:#262626;
}
ul{
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
caption, th, td{
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}
q, blockquote{
	quotes:none;
}
q:before, q:after, blockquote:before, blockquote:after{
	content:"";
	content:none;
}
img{
	border-style:none;
	border:none;
	vertical-align:bottom;
}
a{
	border-style:none;
	border:none;
	outline:none;
	text-decoration:underline;
	color:#b5355c;
}
a:hover{
	text-decoration:none;
}
a img{
	border-style:none;
	border:none;
	outline:none;
	text-decoration:none;
}
a img:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter:"alpha(opacity=70)";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{
	display:block;
}
.mt15{
	margin-top:15px;
}
.mt17{
	margin-top:17px;
}
.mt20{
	margin-top:20px;
}
.mb2{
	margin-bottom:2px;
}
.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.mb26{
	margin-bottom:26px;
}
.mb30{
	margin-bottom:30px;
}
.mb40{
	margin-bottom:40px;
}
.mb50{
	margin-bottom:40px;
}
.tc{
	text-align:center;
}
.left{
	float:left;
}
.rigth{
	float:right;
}
/* -------------------------------
 *
 * clearfix
 *
 ------------------------------ */
.clearfix:after{
	clear: both;
}
.clearfix:before,
.clearfix:after{
	display: table;
	content: "";
}
.clearfix{
	zoom:1;
}

/* -------------------------------
 *
 * Layout
 *
 ------------------------------ */
#wrapper{
	width:100%;
	min-width:980px;
	background-color:#edebe6;
	font-size:14px;
	font-size:1.4rem;
}
/*header*/
header{
	background:url(../img/bg_header.png) top left repeat-x;
	height:139px;
}
#headerInner{
	width:980px;
	margin:0 auto;
	padding-top:8px;
}
#leadLeft{
	float:left;
	font-size:12px;
	font-size:1.2rem;
	color:#ffffff;
}
#leadRight{
	float:right;
	margin-top:2px;
	font-size:10px;
	font-size:1.0rem;
	color:#ffffff;
}
#headerInner h1{
	float:left;
}
.bnrHeader{
	float:left;
	margin:6px 0 0 49px;
}
/*content*/
#content{
	width:980px;
	margin:25px auto 0;
}
#mainContents{
	float:left;
	width:738px;
	margin-left:20px;
}
/*side*/
#asideArea{
	float:left;
	width:222px;
}
#nav ul{
	background-color:#ffffff;
}
#nav ul li{
	border-top:#dbdbdb solid 1px;
}
#nav ul li:first-child{
	border-top:none;
}
#nav ul li a{
	display:block;
	padding:23px 0 22px 35px;
	background:url(../img/arrow.png) 9% center no-repeat;
	font-size:13px;
	font-size:1.3rem;
	font-weight:bold;
	text-decoration:none;
	color:#262626;
}
#nav ul li a:hover{
	background-color:#f6f5f1;
	color:#85898a;
}
.btn{
	margin-top:10px;
}
#info{
	width:222px;
	margin:21px 0 20px 0;
	padding:2px 0 4px;
	background-color:#ffffff;
}
#infoTtl{
	width:206px;
	margin:0 auto;
	padding:11px 0 9px 12px;
	background-color:#333333;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	color:#ffffff;
}
#info ul{
	margin-top:15px;
}
#info ul li{
	margin:0 8px 13px 16px;
	list-style:disc inside;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
	padding-left:1em;
	text-indent:-1em;
}
#asideBnrArea{
	width:200px;
	margin-bottom:20px;
	padding:11px;
	background-color:#ffffff;	
}
.bnr{
	margin-bottom:10px;
}
#link{
	width:222px;
	margin-bottom:40px;
	padding:1px 0;
	background-color:#ffffff;	
}
#linkTtl{
	width:208px;
	margin:0 auto;
	padding:11px 0 9px 12px;
	background-color:#333333;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	color:#ffffff;
}
#link dl dt{
	padding:10px 20px 0;
	margin-bottom:5px;
	border-top:#dbdbdb solid 1px;
	font-size:12px;
	font-size:1.2rem;
}
#link dl dt:first-child{
	border-top:none;
}
#link dl dt a{
	font-weight:bold;
}
#link dl dd{
	padding:0 20px;
	margin-bottom:9px;
	font-size:10px;
	font-size:1.0rem;
	color:#333333;
	line-height:1.4;
}
#ad{
	width:220px;
	margin:0 auto;
	background:#dcd4d2;
	padding:12px 0 9px;
	text-align:right;
	font-size:12px;
	font-size:1.2rem;
}
#ad a{
	margin-right:19px;
	font-weight:bold;
}
/*footer*/
footer{
	width:100%;
	padding-bottom:26px;
	background-color:#262626;
	position:relative;
	color:#666666;
}
#leadFooter{
	position:absolute;
	top:-20px;
	right:20px;
	font-size:10px;
	font-size:1.0rem;
	font-weight:bold;
}
#footerInner{
	width:980px;
	margin:0 auto;
	font-size:12px;
	font-size:1.2rem;
}
#footerNav{
	padding:30px 0 20px;
	overflow: hidden;
	position:relative;
}
#footerNav ul{
	float:left;
	position:relative;
	left:50%;
}
#footerNav ul li{
	float:left;
	position:relative;
	left:-50%;
}
#footerNav ul li a{
	color:#666666;
	padding:0 14px;
}
/* -------------------------------
 *
 * button共通
 *
 ------------------------------ */
.btnMore{
	width:110px;
	margin-left:214px;
	overflow:hidden;
}
.btnMore a{
	display:block;
	text-align:center;
	background-color:#b5355c;
	border-radius:5px;
	padding:11px 0;
	box-shadow:0 3px rgba(128, 37, 64, 1);	
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:1em auto 1em;
}
.btnMore a:hover{
	box-shadow:0 0 rgba(128, 37, 64, 1);
	margin:1.2em auto 0.8em;
}
.btnBack{
	width:120px;
	margin:0 auto;
	overflow:hidden;
}
.btnBack a{
	display:block;
	text-align:center;
	background-color:#b5355c;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(128, 37, 64, 1);	
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:2em auto 3em;
}
.btnBack a:hover{
	box-shadow:0 0 rgba(128, 37, 64, 0);
	margin:2.2em auto 2.8em;
}
/* -------------------------------
 *
 * index.html
 *
 ------------------------------ */
#outlineBox{
	padding:5px 5px 15px 14px;
	position:relative;
	border-left:3px solid #262626;
	border-bottom: 3px solid #262626;
}
#outlineBox:after, #outlineBox:before{
	right:100%;
	top:52%;
	border:solid transparent;
	content: " ";
	height:0; width: 0;
	position:absolute;
	pointer-events:none;
} 
#outlineBox:after{
	border-right-color:#edebe6;
	border-width:7px;
	margin-top:-7px;
}
#outlineBox:before{
	border-color:rgba(38, 38, 38, 0);
	border-right-color: #262626;
	border-width:11px;
	margin-top:-11px;
}
#outlineBox dt{
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	margin-bottom:12px;
}
#outlineBox dd{
	font-size:10px;
	font-size:1.0rem;
	font-weight:bold;
	line-height:1.4;
}
.sectionBox01{
	background-color:#ffffff;
	padding:2px;
}
.sectionBox01Inner{
	border-top:#d85656 solid 8px;;
}
.sectionBox01Inner h2{
	margin:14px 0 12px 17px;
}
#hikaku{
	margin:0 0 17px 17px;
}
#hikaku div img{
	float:left;
}
#hikaku p{
	width:650px;
	float:left;
	margin:6px 0 0 4px;
	color:#ff3333;
	font-weight:bold;
	line-height:1.4;
}
#hikaku p span{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
	background-color:#ffe100;
}
#btnRanking{
	margin-left:37px;
}
#btnRanking dl{
	width:201px;
	float:left;
	margin:0 30px 30px 0;
}
#btnRanking dl dt{
	margin-bottom:14px;
}
#btnRanking dl dd{
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
}
#topLeftContent{
	width:496px;
	float:left;
}
.sectionBox02{
	background-color:#ffffff;
	padding:2px;	
}
.sectionBox02Inner{
	border-top:#e7b419 solid 8px;;
}
.sectionBox02Inner h3{
	margin:24px 0 0 17px;
}
.topLeftImg{
	float:left;
	margin-left:17px;
}
.topLeftBox{
	width:328px;
	float:left;
}
.topLeftTag{
	margin-bottom:8px;
}
.topLeftTag img{
	margin-right:10px;
}
.sectionBox02Inner p{
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
}
.sectionBox02Inner .topLeftTtl{
	margin-bottom:0;
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
	line-height:1.6;
	color:#ff3333;
}
.sectionBox02Inner ul li{
	list-style:url(../img/icon_circle.png) inside;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
}
#topRightContent{
	width:222px;
	float:right;
}
.sectionBox03{
	background-color:#ffffff;
	padding:2px 0;
}
.sectionBox03 h4{
	font-weight:bold;
}
.ttl01{
	width:206px;
	margin:0 auto;
	padding:9px 0 10px 12px;
	background-color:#46b21a;
	color:#ffffff;
}
.ttl02{
	width:206px;
	margin:0 auto;
	padding:9px 0 10px 12px;
	background-color:#6393d3;
	color:#ffffff;
}
.ttl03{
	width:206px;
	margin:0 auto;
	padding:9px 0 10px 12px;
	background-color:#ef6161;
	color:#ffffff;
}
.ttl04{
	width:206px;
	margin:0 auto;
	padding:9px 0 10px 12px;
	background-color:#e7b419;
	color:#ffffff;
}
.boderBtm{
	border-bottom:#dbdbdb solid 1px;
}
.ranking01{
	float:left;
	padding:13px 6px 0 13px;
}
.rankingTxt01{
	width:144px;
	float:left;
	padding:20px 20px 20px 0;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.rankingTxt01 span{
	display:block;
	margin-bottom:10px;
}
.ranking02{
	float:left;
	padding:14px 1px 15px 13px;
}
.rankingTxt02{
	width:130px;
	float:left;
	padding-top:24px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
/* -------------------------------
 *
 * super/food/meal/共通
 *
 ------------------------------ */
.rankingBox{
	position:relative;
	background-color:#ffffff;
	padding:2px;
}
.rankingBox:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content: " ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(255, 255, 255, 0);
	border-top-color:#ffffff;
	border-width:15px;
	margin-left: -15px;
}
.rankingBoxInner{
	border-top:#d85656 solid 8px;;
}
.rankingBoxInner h2{
	margin:14px 0 12px 17px;
}

#rankingTop ul{
	margin-left:37px;
}
 
#rankingTop ul li{
	width:201px;
	float:left;
	margin:0 30px 25px 0;
}
.rankingListWrapper{
	margin-top:20px;
	padding:2px 38px 38px 37px;
	background-color:#ffffff;
}
.rankingListTop{
	width:663px;
	margin-top:38px;
}
.rankingListTop dl{
	width:530px;
	float:left;
}
.rankingListTop dl dt span a{
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
}
.rankingListTop dl dd{
	margin-top:14px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.rankingListInfo{
	width:658px;
	margin:0 auto;
}
.rankingListInfo table th{
	width:90px;
	background-color:#d9d7d2;
	text-align:center;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.4;
}
.rankingListInfo table td{
	width:568px;
	padding:9px 36px 9px 16px;
	background-color:#edebe6;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.rankingListInfo table td span{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
}
.rankingList{
	width:658px;
	margin-top:38px;	
}
.rankingList dl dt a{
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
}
.rankingList dl dd{
	margin-top:14px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.rankingOutlineWrapper{
	margin:20px 0 2px;
	padding:37px 40px 40px;
	background-color:#ffffff;
}
.rankingOutline{
	width:658px;
	margin:0 auto;
}
.rankingOutline table th{
	width:110px;
	background-color:#d9d7d2;
	text-align:center;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.4;
	padding:9px 0;
}
.rankingOutline table td{
	width:548px;
	padding:9px 36px 9px 16px;
	background-color:#edebe6;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.rankingOutline table td b{
	font-weight:bold;
}
.rankingOutline table span {
	font-size: 1.7rem;
    font-weight: bold;
}


/* -------------------------------
 *
 * super
 *
 ------------------------------ */
.superBoxTop{
	margin-top:20px;
	padding:35px;
	background-color:#ffffff;
	border:#a6d1c7 solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.superAreaTtl{
	margin-top:38px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	color:#333333;
}
.superBox{
	padding:36px;
	background-color:#ffffff;
	border:#a6d1c7 solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.superName{
	float:left;
	margin:0 auto 34px 20px;
}
.superName p{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
}
.superName h2{
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	color:#29a28f;
}
.btnSet-super{
	width:320px;
	margin:0 auto;
	overflow:hidden;
}
.btnSet-super a{
	display:block;
	text-align:center;
	background-color:#29a28f;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(26, 102, 91, 1);
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:1em auto 0.5em;
}
.btnSet-super a:hover{
	box-shadow:0 0 rgba(26, 102, 91, 1);
	margin:1.2em auto 0.3em;
}
/* -------------------------------
 *
 * food
 *
 ------------------------------ */
.foodBoxTop{
	margin-top:20px;
	padding:35px;
	background-color:#ffffff;
	border:#decaab solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.foodBox01{
	padding:36px 36px 11px 36px;
	background-color:#ffffff;
	border:#decaab solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.foodBox02{
	padding:36px;
	background-color:#ffffff;
	border:#decaab solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.foodName{
	float:left;
	margin:0 auto 34px 20px;
}
.foodName p{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
}
.foodName h2{
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	color:#c48f43;
}
.btnSet{
	width:200px;
	margin:0 auto;
	overflow:hidden;
}
.btnSet a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:1em auto 2em;
}
.btnSet a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:1.2em auto 1.8em;
}
.foodListInfo{
	width:658px;
	margin:0 auto;
}
.foodListInfo table th{
	width:110px;
	background-color:#d9d7d2;
	text-align:center;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.4;
}
.foodListInfo table td{
	width:548px;
	padding:9px 36px 9px 16px;
	background-color:#edebe6;
	vertical-align:middle;
	border-top:#ffffff solid 3px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;
}
.foodListInfo table td span{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
}
/* -------------------------------
 *
 * meal
 *
 ------------------------------ */
.mealBoxTop{
	margin-top:20px;
	padding:35px;
	background-color:#ffffff;
	border:#bcd8ac solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.mealBox{
	padding:36px;
	background-color:#ffffff;
	border:#bcd8ac solid 5px;
	box-sizing:border-box;
	line-height:1.6;
}
.mealName{
	float:left;
	margin:0 auto 34px 20px;
}
.mealName p{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
}
.mealName h2{
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	color:#65b744;
}
.btnSet-meal{
	width:280px;
	margin:0 auto;
	overflow:hidden;
}
.btnSet-meal a{
	display:block;
	text-align:center;
	background-color:#65b744;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:1em auto 0.5em;
}
.btnSet-meal a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:1.2em auto 0.3em;
}
/* -------------------------------
 *
 * netsuper/trial/recipe/column共通
 *
 ------------------------------ */
.box{
	position:relative;
	background-color:#ffffff;
	padding:2px;
}
.box:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content: " ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(255, 255, 255, 0);
	border-top-color:#ffffff;
	border-width:15px;
	margin-left: -15px;
}
.boxInner{
	border-top:#e7b419 solid 8px;
}
.boxInner h2{
	margin:20px 0 20px 18px;
}
.boxInner p{
	padding:0 36px 36px;
	line-height:1.6;
}
.content{
	margin-top:20px;
	padding:36px;
	background-color:#ffffff;
}
.block h3{
	margin-bottom:20px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.4;
}
.block p{
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;	
}
.block ul li{
	list-style:disc inside;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
	padding-left:1em;
	text-indent:-1em;
}
.block dl{
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
}
/* -------------------------------
 *
 * netsuper
 *
 ------------------------------ */
.netsuper dt{
	background:url(../img/icon_netsuper.png) left top no-repeat;
	margin-bottom:16px;
	font-size:25px;
	font-size:2.5rem;
	line-height:1.4;	
}
.netsuper dt a{
	padding-left:38px;
	font-weight:bold;
}
.netsuper dd{
	margin-bottom:36px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
}
.netsuper dd.last{
	margin-bottom:0;
}
.netsuperTtl{
	background:url(../img/icon_netsuper.png) left center no-repeat;
	padding-left:40px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.2;
}
.netsuperTtl span{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;	
}
/* -------------------------------
 *
 * trial
 *
 ------------------------------ */
.trialContent{
	margin-top:20px;
	padding:36px 36px 0 36px;
	background-color:#ffffff;	
} 
.trial h3{
	clear:both;
	background:url(../img/icon_trial.png) left center no-repeat;
	font-size:25px;
	font-size:2.5rem;
	line-height:1.4;
}
.trial h3 a{
	padding-left:38px;
	font-weight:bold;
}
.trialBox{
	margin:20px 0 14px;
}
.trialImg{
	float:left;
	margin:0 18px 0 5px;
}
.trialRight{
	width:430px;
	float:left;
	line-height:1.6;
}
.trialRight ul{
	float:right;
}
.trialRight ul.last{
	margin-bottom:17px;
}
.trialRight ul .btnTrial01{
	float:left;
	width:140px;
	margin-right:5px;	
}
.trialRight ul .btnTrial01 a{
	display:block;
	text-align:center;
	background-color:#b5355c;
	border-radius:5px;
	padding:13px 0;
	line-height:1;
	box-shadow:0 3px rgba(128, 37, 64, 1);
	color:#ffffff;
	text-decoration:none;
	margin:2em auto 3em;
}
.trialRight ul .btnTrial01 a:hover{
	box-shadow:0 0 rgba(128, 37, 64, 1);
	margin:2.2em auto 2.8em;	
}
.trialRight ul .btnTrial02{
	float:left;
	width:200px;
}
.trialRight ul .btnTrial02 a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	line-height:1;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	margin:2em auto 3em;
}
.trialRight ul .btnTrial02 a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:2.2em auto 2.8em;
}
.trialTtl{
	float:left;
	background:url(../img/icon_trial.png) left center no-repeat;
	padding-left:40px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.2;
}
.trialTtl span{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
}
.btnTrial03{
	float:right;
	width:180px;
	margin:0 20px 0 0;
}
.btnTrial03 a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	margin:2em auto 3em;
}
.btnTrial03 a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:2.2em auto 2.8em;
}
.trialCaption{
	margin-bottom:10px;
	font-size:18px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.2;	
}
.trialCaption span{
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;	
}
.trialRightBox01{
	width:542px;
	float:left;
	margin-left:20px;
}
.trialRightBox02{
	width:506px;
	float:left;
	margin-left:20px;
}
.trialBtmBox01{
	width:608px;
	margin:40px auto 20px;
	padding:26px;
	border:#edebe6 solid 3px;
	border-radius:10px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
}
.trialBtmBox02{
	width:608px;
	margin:0 auto;
	padding:26px;
	background-color:#edebe6;
	border-radius:10px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
}
.btnTrial04{
	float:right;
	margin:0 20px 0 0;
	width:140px;
}
.btnTrial04 a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	margin:2em auto 3em;
}
.btnTrial04 a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:2.2em auto 2.8em;
}
.trialBeneseArrow{
	margin:-10px auto 10px 208px;
}
.trialBenese{
	font-size:18px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.2;
}
.btnTrialSet{
	width:200px;
	margin:0 auto;
	overflow:hidden;
}
.btnTrialSet a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:0em auto 0.2em;
}
.btnTrialSet a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:0.2em auto 0em;
}
/* -------------------------------
 *
 * recipe
 *
 ------------------------------ */
.recipe h3{
	clear:both;
	background:url(../img/icon_recipe.png) left top no-repeat;
	font-size:25px;
	font-size:2.5rem;
	line-height:1.4;
}
.recipe h3 a{
	padding-left:32px;
	font-weight:bold;
}
.recipeBox{
	margin-top:20px;
}
.recipeImg{
	float:left;
	margin:0 18px 0 5px;
}
.recipeRight{
	width:440px;
	float:left;
	line-height:1.6;
}
.btnRecipe{
	float:right;
	width:140px;
}
.btnRecipe a{
	display:block;
	text-align:center;
	background-color:#b5355c;
	border-radius:5px;
	padding:13px 0;
	line-height:1;
	box-shadow:0 3px rgba(128, 37, 64, 1);
	color:#ffffff;
	text-decoration:none;
	margin:1em auto 1em;
}
.btnRecipe a:hover{
	box-shadow:0 0 rgba(128, 37, 64, 1);
	margin:1.2em auto 0.8em;
}
.btnRecipeSet{
	width:200px;
	margin:0 auto;
	overflow:hidden;
}
.btnRecipeSet a{
	display:block;
	text-align:center;
	background-color:#d89f00;
	border-radius:5px;
	padding:13px 0;
	box-shadow:0 3px rgba(138, 102, 0, 1);
	color:#ffffff;
	text-decoration:none;
	line-height:1;
	margin:0em auto 0.5em;
}
.btnRecipeSet a:hover{
	box-shadow:0 0 rgba(138, 102, 0, 1);
	margin:0.2em auto 0.3em;
}
.recipeTtl{
	background:url(../img/icon_recipe.png) left center no-repeat;
	padding-left:40px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.2;
}
.recipeTtl span{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
}
.recipeBlock{
	width:662px;
	margin:0 auto 36px;
}
.recipeBlockRight{
	float:left;
	width:442px;
	margin-left:20px;
	line-height:1.6;
}
.recipeBlockRight span{
	display:block;
	margin-bottom:10px;
	font-weight:bold;
}
.recipeInfoRight{
	float:left;
	margin-left:20px;
	width:489px;
}
.recipeInfoRight dt{
	font-weight:bold;
}
.recipeInfo dt{
	font-weight:bold;
}
/* -------------------------------
 *
 * column
 *
 ------------------------------ */
.column dt{
	background:url(../img/icon_column.png) left top no-repeat;
	margin-bottom:16px;
	font-size:25px;
	font-size:2.5rem;
	line-height:1.4;	
}
.column dt a{
	padding-left:48px;
	font-weight:bold;
}
.column dd{
	margin-bottom:36px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
}
.column dd.last{
	margin-bottom:0;
}
.columnTtl{
	background:url(../img/icon_column.png) left center no-repeat;
	padding-left:48px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.2;
}
.columnTtl span{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;	
}
/* -------------------------------
 *
 * info/menseki/company
 *
 ------------------------------ */
.ttl{
	padding-bottom:20px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.4;	
}
.company dt{
	float:left;
	width:70px;
	font-weight:bold;
}
.company dd{
	float:left;
	width:500px;
}
/* -------------------------------
 *
 * first
 *
 ------------------------------ */
.firstTtl{
	background:url(../img/icon_first.png) left center no-repeat;
	padding-left:38px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	line-height:1.2;
}
.firstTtl span{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
}
.firstBox dt{
	font-weight:bold;
}